Web lists-archives.com

Re: Kernel for Spectre and Meltdown




> > sudo install spectre-meltdown-checker
> > sudo spectre-meltdown-checker
> > 
> > works at least in stretch.  
> 
> Seems like stretch-backports must be enabled for that, though.


You are right. I forgot to check.